/*----------------------------------------------------

/*=================== fonts ====================*/
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
.col-md-offset-right-1, .col-lg-offset-right-1 {
  margin-right: 8.33333333%;
}

/*----------------------------------------------------*/
/*----------------------------------------------------*/

 /* custom css  */
 
  /* .banner_area css  */
.main-logo img{
   width: 100%;
   height: 80px;
}
.carousel-item {
  position: relative;
  height: auto;


}
.carousel-item video {
  position: relative;
  
  width: 100%;
  height: auto;
  z-index: 0;
 
  background-size: cover;
  margin-bottom: -8px;
}
.carousel-caption {
  z-index: 1;
}
  .crousel-box{
    max-height: 700px;
    box-sizing: border-box;
  }
 .banner-bottom img{
  width: 100%;
  height: auto;
 }

  /* banner .text-bottom css  */

  .custom-row{
    padding-left: 0%;
    padding-right: 0%
       
   }
   .banner-b-content{
    
    position: absolute;
    z-index: 1;
    color: white;
    top: 24%;
    
    align-items: center;
    text-align: center;
    text-transform: uppercase;

   
}
.banner-b-content-heading h2{
  
  font-size: 50px;
  letter-spacing: 1px;
}
.banner-b-content-heading p {
   font-size: 20px;
   font-weight: 550;
}
 .custom-row img:hover, .product-img:hover img  {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
.banner-b-content:hover .heading{
  padding-left: 5px;
  background-color: black;

}
    /* about section css area start  */

    
.about-img img {
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  height: auto;
}

.key-fact-head1{
  font-size: 2.5rem;
  color: #037a76;
  font-weight:500 ;
}

.key-fact-head2{
  font-size: 1.5rem;
  color: #037a76;
  font-weight: 408;
  margin-top: 30px;
}
.mt_50{
  margin-top: 50px ;
}

/* product- area css start */

.bottom-caption{
  font-size: 1.5rem;
}
.product-img{
  border: 1px solid gray;
  box-shadow: #222222 5px ;
}
.product-img img{
  width: 100%;
  height: auto;
  background-size: cover;
  box-shadow: #222222 5px ;
}
.product-caption{
  
}
.product-head1{
     font-size: 2.5rem;
     margin-top: 30px;
     color: #037a76;
     font-weight: 500;
     line-height: 40px;

}

.product-head2{
  font-size: 1.5rem;
     margin-top: 30px;
     color: #037a76;
     font-weight: 400;
}
.product-button button{
  padding: 8px;
  background-color: white;
  border: 1px solid gray;
  width: 150px;
  border-radius: 4px;

}
.product-button button:hover{
  background-color: #037a76; 
  color: white;
}

/* product- area css ends */

/* why footbalance css start  */

.why-footbalance-heading{
  
  padding: 30px 0px;
  text-align: start;

}
.why-footbalance-img img{
   width: 100%;
}
.why-footbalance-cotent{
  text-align: start;

}
.footbalance-button{
  justify-self: center;
  margin-left: 500px;
}

/* why footbalance css end  */



 /* about section css area end  */

 .well-block {
  background-color: #fff;
  border: 1px solid #e9e6e8;
  padding: 40px;
}

.well-title {
  margin-bottom: 40px;
 
}
 /* footer css AREA STRArt  */
 .mb_0 p{
  margin-bottom: 0.5rem;
 }

 .text_start p {
  text-align: start;
 }
 .bgf{
  background-color: #17a2b8;
  color: white;
 }
 .alignment{
  justify-content: space-around;
 }
.footer-head-content{
    font-size: 20px;
}
.footer-icons{
  
  width: 200px;
  display: flex;
  justify-content: space-between;
}
.footer-icons i{
   font-size: 1.5rem;
   padding-left: 5px;
   padding-right: 5px;
}

/* about page team section area css  */


.team4 .font-weight-medium {
	font-weight: 500;
}

.team4 h5 {
    line-height: 22px;
    font-size: 18px;
}

.team4 .subtitle {
    color: #8d97ad;
    line-height: 24px;
		font-size: 13px;
}


.team-home img{
  width: 70%;
  border-radius: 50%;
  border: 10px solid  #037a76;
}

.team-image img{
  width: 100%;
  border-radius: 50%;
  border: 10px solid  #037a76;
}
.doctor-name {
  font-size: 1.5rem;
     margin-top: 50px;
     color: #037a76;
     font-weight: 400;
}
.team-content{
  font-size: 1.2rem;
}

/* about banner  */
.image-banner img{
  width: 100%;
  height: auto;
}
.banner{
  position: absolute;
    margin-left: 59%;
    color: white;
    margin-top: 18%;
    width: 36%;
    justify-content: center;
    height: auto;
  
    
}
.banner-content{
  font-size: 1.2rem;

}
.banner-content h1{
  
}

/* about page team section area end  */

.map-container {
  height: 400px;
}
.contact-form {
  margin-top: 20px;
}
.contact-button{
  padding: 8px 40px;
  background-color: #037a76;
  color: #fff;
  border: none;
}



 /* costum css area end  */
.list_style {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}

.row.m0 {
  margin: 0px;
}

.p0 {
  padding: 0px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-25 {
  margin-top: 25px;
}

body {
  line-height: 24px;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  color: #777777;
}

section {
  background: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

button:focus {
  outline: none;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

.section_gap {
  padding: 55px 0;
}

.d_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.row_reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.mb_30 {
  margin-bottom: -30px;
}


.section_title {
  margin-bottom: 40px;
}

.section_title h2 {
  font-size: 36px;
  line-height: 45px;
  font-weight: 600;
}

.section_title p {
  font-size: 19px;
  line-height: 30px;
  color: #777777;
  margin-bottom: 0px;
}

.title_color {
  color: #222222;
}

.title_w {
  color: #fff;
}

.title {
  font-size: 36px;
  line-height: 45px;
  font-weight: 600;
}

/*---------------------------------------------------- */
/*----------------------------------------------------*/
.theme_btn {
  font-size: 14px;
  line-height: 30px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  background: #f3c300;
  padding: 5px 30px;
}

.theme_btn:before {
  background: #f8b100;
}

.theme_btn:hover {
  color: #fff;
}

.white_btn {
  background: #fff;
  padding: 0px 40px;
  line-height: 40px;
  font-size: 14px;
  color: #222222;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.button_hover {
  border-radius: 0px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  overflow: hidden;
  border: 0px;
  display: inline-block;
  text-align: center;
}

.button_hover:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: -1;
  background: #f8b100;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  opacity: 0;
}

.button_hover:hover {
  color: #fff;
}

.button_hover:hover:before {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.theme_btn_two {
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  background: #222222;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 29px;
}

.book_now_btn {
  width: 100%;
  display: block;
  background: #f3c300;
  color: #222222;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
  padding: 5px 20px;
}

/*---------------------------------------------------- */
/*----------------------------------------------------*/
/*============== header css =============*/
.header_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
}

.header-top {
  padding: 3px 0px;
}

.header-top a {
  color: #fff;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.header-top a:hover {
  color: #f3c300;
}

.header-top ul {
  padding-left: 0px;
  margin-bottom: 0px;
}

.header-top ul li {
  display: inline-block;
  margin-right: 15px;
}

@media (max-width: 414px) {
  .header-top ul li {
    margin-right: 0px;
  }
}

.header-top .header-top-left a {
  margin-right: 8px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  display: inline-block;
}

.header-top .header-top-right {
  text-align: right;
}

.header-top .header-top-right .header-social a {
  color: #fff;
  margin-left: 15px;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  font-size: 14px;
}

.header-top .header-top-right .header-social a:hover {
  color: #f3c300;
}

.navbar {
  padding: 0px;
  border: 0px;
  border-radius: 0px;
}

.navbar {
  background:  rgba(0, 0, 0, 0.6);
  padding: 0px 25px;
  
}

.navbar .logo_h {
  padding-top: 0px;
}

.navbar .menu_nav .nav-item .nav-link {
  font: 500 15px/80px "Poppins", sans-serif;
  color: white;
  text-transform: uppercase;
  padding: 0px;
}

.navbar .menu_nav .nav-item .nav-link:after {
  display: none;
}

.navbar .menu_nav .nav-item:hover .nav-link, .navbar .menu_nav .nav-item.active .nav-link {
  color: #f86222;
  
}

.navbar .menu_nav .nav-item.submenu {
  position: relative;
}

.navbar .menu_nav .nav-item.submenu ul {
  border: none;
  padding: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0px;
  background: transparent;
}

@media (min-width: 992px) {
  .navbar .menu_nav .nav-item.submenu ul {
    position: absolute;
    top: 100%;
    left: 0px;
    min-width: 220px;
    text-align: left;
    opacity: 0;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    visibility: hidden;
    display: block;
    border: none;
    padding: 0px;
    border-radius: 0px;
  }
}

.navbar .menu_nav .nav-item.submenu ul:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #eeeeee transparent transparent transparent;
  position: absolute;
  right: 24px;
  top: 45px;
  z-index: 3;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}

.navbar .menu_nav .nav-item.submenu ul .nav-item {
  display: block;
  float: none;
  margin-right: 0px;
  border-bottom: 1px solid #ededed;
  margin-left: 0px;
  background: #fff;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

@media (min-width: 992px) {
  .navbar .menu_nav .nav-item.submenu ul .nav-item {
    margin-top: 10px;
  }
}

.navbar .menu_nav .nav-item.submenu ul .nav-item .nav-link {
  line-height: 45px;
  color: #222222;
  padding: 0px 30px;
  -webkit-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  transition: all 150ms linear;
  display: block;
}

.navbar .menu_nav .nav-item.submenu ul .nav-item:last-child {
  border-bottom: none;
}

.navbar .menu_nav .nav-item.submenu ul .nav-item:hover .nav-link {
  background: #f0f0f0;
  color: #f86222;
}

@media (min-width: 992px) {
  .navbar .menu_nav .nav-item.submenu:hover ul {
    visibility: visible;
    opacity: 1;
  }
}

.navbar .menu_nav .nav-item.submenu:hover ul .nav-item {
  margin-top: 0px;
}

.navbar .menu_nav .nav-item + li {
  margin-left: 30px;
}

.menu_two {
  background: rgba(255, 255, 255, 0.15);
}

.menu_two .menu_nav .nav-item .nav-link {
  line-height: 60px;
  color: #fff;
}

.navbar_fixed {
  position: fixed;
  width: 100%;
  left: 0;
  background:  #037a76;;
  top: 0;
  top: -50px;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  transition: transform 300ms ease, background 300ms ease, -webkit-transform 300ms ease;
}

.navbar_fixed .navbar {
  background: transparent;
}

.navbar_fixed .header-top {
  display: none;
}

.navbar_fixed.header_two {
  background: rgba(34, 34, 34, 0.9);
}
